CREATE TABLE [wh].[PL_D_S178IndicatoriEsitoAdeguatezza] (
	[ProcedureName] nvarchar(54) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[RETE] nvarchar(1) NOT NULL,
	[COD_FISCALE] nvarchar(16) NOT NULL,
	[RM_Adeguatezza] varchar(5) NULL,
	[RM_Descrizione] varchar(1000) NULL,
	[RC_Adeguatezza] varchar(5) NULL,
	[RC_Descrizione] varchar(1000) NULL,
	[CE_Adeguatezza] varchar(5) NULL,
	[CE_Descrizione] varchar(1000) NULL,
	[CM_Adeguatezza] varchar(5) NULL,
	[CM_Descrizione] varchar(1000) NULL,
	[CC_Adeguatezza] varchar(5) NULL,
	[CC_Descrizione] varchar(1000) NULL,
	[FQ_Adeguatezza] varchar(5) NULL,
	[FQ_Descrizione] varchar(1000) NULL,
	[LQ_Adeguatezza] varchar(5) NULL,
	[LQ_Descrizione] varchar(1000) NULL
)
ALTER TABLE [wh].[PL_D_S178IndicatoriEsitoAdeguatezza] ADD CONSTRAINT [PK__PL_D_S178Indicat__7A9478A0] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale])
GO